Package weka.gui.sql.event

# Interface ResultChangedListener

All Superinterfaces:
  `EventListener`

All Known Implementing Classes:
  `SqlViewer`, `SqlViewerDialog`

public interface ResultChangedListener extends EventListener
A listener that is notified if another Result is activated in the ResultPanel.

Version:
  $Revision: 1.1 $
Author:
  FracPete (fracpete at waikato dot ac dot nz)

## Method Summary

Modifier and Type
Method
Description
`void`
`resultChanged(ResultChangedEvent evt)`
This method gets called when a query has been executed.

## Method Details

### resultChanged

void resultChanged(ResultChangedEvent evt)
This method gets called when a query has been executed.